问题分类

i信客户端安装须知


系统要求:Andriod 4.0以上或ios7.0以上
注意事项:ios版安装使用,需要进入【设置】-【通用】-【设备管理】-对企业应用添加信任。